/* logo image */
.login h1 a {background-image: url('../images/admin-logo.png'); background-size:186px; width: 100%; height: 80px;}
/* button */
.login .button-primary {width: 120px; float:right; background:#2961a1 !important; color: #ffffff; border-radius: 3px; border: 0; text-shadow:1px 1px 1px rgba(0,0,0,0.3) !important; box-shadow:none !important;}
.login .button-primary:hover { background:#2374d2 !important; color: #fff; border-radius: 3px; border: 0; text-shadow:1px 1px 1px rgba(0,0,0,0.3) !important;box-shadow:none !important;}